@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background-image: url("images/title_bg.png");
	background-position: top 27% right;
    background-size: cover;
}
/*ヘッダーの文字と▲*/
.gnav > #saien-button > a {  position: relative;
}
.gnav > #saien-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #saien-button > a {color: #000;}
 .gnav > #saien-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #F5E7D9;}
.sub_category h3 { background-color: #CC8844;}
.sub_category h3 { background-color: #951;}
.category_index_title{border: solid 5px #CC8844;}
.category_index_title{border: solid 5px #951;}
.category_index_title h3{ background-color: #CC8844;}
.category_index_title h3{ background-color: #951;}
.contens_wrap h3{ background-color: #CC8844; }
.contens_wrap h3{ background-color: #951; }
.contens_wrap h4{ background-color: #CC8844;}
.contens_wrap h4{ background-color: #951;}
.contens_wrap h5{
	color: #CC8844;
	color: #951;
	border-top: solid 4px #CC8844;
	border-top: solid 4px #951;
	border-bottom: solid 4px #CC8844;
	border-bottom: solid 4px #951;
}
.contens_wrap .intro h4{background-color: transparent;}

/*ここから斎苑のスタイル-------*/
.intro_img{
	display: flex;
	    justify-content: space-between;
}
.intro_img .intro_img_contents{
	width: 48%;
}
.intro .intro_img .intro_img_contents p{
	margin-top: .5em;
}
@media screen and (max-width:999px) {
.intro_img{
	display: block;
}
.intro_img .intro_img_contents{
	width: 100%;
}
.intro .intro_img .intro_img_contents img{
	width: 100%;
}
}